/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


.custom #header_area {background:#424242;}
	.custom #header_area .page {background:transparent;}
		.custom #header {border-bottom:0;}



.custom #title_area {background:#E0E0E0; padding:1em 0 0.5em; border-bottom:1px solid #c55;}
	
		
